Subject: [os2genau_digest] No. 1072
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 12 Mar 2005 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 11 March 2005
 Number  1072
**************************************************

Subjects for today
 
1  Re:  XR_E004? : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 11 Mar 2005 17:04:34 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  XR_E004?

Chris Graham [WarpSpeed] wrote:

>I have XR_E003 and XR_C004, but XR_C004 does not recognise a base WSeB
>install. It does if it is 4.52.
>
>So, is there such a thing as XR_E004 that can be applied to a base WSeB
>(4.50)?
>
>If so, where?
>
>-Chris
>
>WarpSpeed Computers - The Graham Utilities for OS/2.
>Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
>FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
>Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA
>
>  
>
Well There's XR0C005 on Passport Advantage that is supposed to install 
over CP2 for Aurora (WSeB) or CP2 for Merlin (Warp4), but I don't know 
if it'll install over base Warp 4 / WSeB.

Why not apply the convienience pack and then the fix pack.

The last fixpack created for Warp 4 base (and I guess WseB base) was 
FP17 (but only by "special order")

Cheers/2

Ed.
----------------------------------------------------------------------------------